{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:186538881179:ios:fb651acd4ce97d5d0f563e",
  "FIREBASE_PROJECT_ID": "elektronika-app",
  "GCM_SENDER_ID": "186538881179"
}